arm eabi

Attached is a port of the new ARM eabi from gcc 4.1 to the llvm-gcc
branch. With this patch I am able to bootstrap the 4.0 branch using
the new eabi. The llvm-gcc branch fails with

arm-eabi.patch.bz2 (6.55 KB)

Hi Rafael,

I believe the Apple crew is on vacation till at least Monday so there's
no one around that can test/apply your patch. However, I'm sure they'll
look at it when they get back. Thanks for sending it!

Reid.

Yes, probably. See 1009 – bootstrap failure building libgcc2

Andrew

Yes, probably. See 1009 – bootstrap failure building libgcc2

I was able to fix it on ARM. Thanks for the pointer, I have attached
the patch on the bug report.

Andrew

Best Regards,
Rafael